Subject: Re: CCL:ECPs for Br

From: Marcel Swart <[email-masked]>
Date: Thu, 21 Oct 1999 08:57:29 +0200

>Can anyone recommend a good effective core potential basis set for bromine?

Hi Jen,

for the halogen atoms, probably the best ECP's are the ones from Stuttgart.
Two good articles of these ECP's about bromine:
J.Chem.Phys. 103(5) (1995) p. 1878-1885
Mol.Phys. 80(6) (1993) p. 1431-1441
In the past, I've been using them with good results.

However, you have to be careful when using these, because some ECP's have a
r-squared form, while others don't. I think the Stuttgart ECP's belong to
the last ones. Depending on the program you use, I could you help with an
inputfile.

You can also look at the Gaussian Basis Set Order form:
http://www.emsl.pnl.gov:2080/forms/basisform.html

Best wishes,

Marcel Swart.

=========================================
drs. Marcel Swart

Theoretical Chemistry (MSC)
Molecular Dynamics (GBB)

Rijksuniversiteit Groningen
Chemistry Department
Nijenborgh 4
9747 AG Groningen
The Netherlands

tel : +31 - (0)50 - 3634377
fax : +31 - (0)50 - 3634441

E-mail : [email-masked]
WWW: http://hydra.chem.rug.nl/~swart/
=========================================